.mask { background-image: url(http://manage.sitelaunch.com.au/preview/masks/triangles-black.png); }

.nav a {

padding-top: 15px;

padding-bottom: 15px;

padding-left: 30px;

padding-right: 30px;

}

.container {

    width:100%;

}

.slideshow-container,

.header-container {

    width: 100%;

    background: #fff;

}

.slideshow,

.footer-container {

    margin: 0 auto;

    width: 1000%;

}

.page-container {

    width: 1000px;

    margin: 0 auto;

}

.footer-container {

    width: 1000px;

}



.page-container {

    display: block;

    width: 960px;

    margin: 0 auto;

}



.slideshow,

.slideshow img {

-webkit-border-top-left-radius: 8px;

-webkit-border-top-right-radius: 8px;

-moz-border-radius-topleft: 8px;

-moz-border-radius-topright: 8px;

border-top-left-radius: 8px;

border-top-right-radius: 8px;

}

.sidebar .buttons .item {

    padding: 15px;

}

.sidebar .buttons .item {

    margin-top: 8px;

}